import { TestBed } from '@angular/core/testing';

import { UiAccessibilityService } from './ui-accessibility.service';

describe('UiAccessibilityService', () => {
  let service: UiAccessibilityService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UiAccessibilityService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
